.navbar .nav > li > a {
    color: #333333;
    text-transform: uppercase;
    text-shadow: none;
}

.navbar {
    background: #F9F9F9;
    
}

.jumbotron .container {
    
    margin-top: -8em;
}


.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #333333;
}

.widget-area p, .widget ul li a, .textwidget {
    color: #fff;
    text-decoration: none;
   }

.PlanPricing.Recommended .price, .PlanPricing .btn {
    background: #2cc76a;
}
.navbar-brand {
    
    padding: 8px 16px;
    
}